

.articlesummarytype1 {
    border-top: 1px solid #ccc;
    padding: 40px 50px 40px;
}


/********    FPO social bar, needs to be built   *******/
.articlesummarytype1 .socialbar { display: none; height: 40px; }
.articlesummarytype1 .socialbar img {
    display: block;
    margin-top: -1px;
    float: right;
}

/* avthumbnail defaults */
.articlesummarytype1 .avthumbnail {
    position: relative;
    float: left;
    margin-right: 15px;
}
.articlesummarytype1 .avthumbnail img { width: 100%; display: block; margin: 0; border: 0; }
.articlesummarytype1 .rightwrap { margin-left: 415px; }
.articlesummarytype1 .rightwrap a { display: block; }
.articlesummarytype1 .rightwrap .summary{ margin-bottom: 20px; }


.articlesummarytype1 .avthumbnail .ranknumber {
    position: absolute;
    width: 34px;
    height: 34px;
    border: 2px solid white;
    top: 10px;
    left: 10px;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    border-radius: 17px;
    overflow: hidden;
    background: #464747;
    line-height: 29px;
    text-align: center;
    color: #fafafa;
    font-weight: bold;
    font-size: 16px;
    display:none;
}

.articlesummarytype1 .category {
    font-size: 14px;
    color: #8c9194;
    margin: -4px 0 7px;
}
.articlesummarytype1 h2 {
    font-size: 28px;
    margin: 0;
    line-height: 1.1;
}
.articlesummarytype1 .summary {
    font-size: 14px;
    margin: 5px 0 0;
    word-wrap: break-word;
}
.articlesummarytype1 .author {
    font-size: 14px;
    display: block;
    height: 0;
    margin-top: -16px;
    margin-left: 415px;
}
.articlesummarytype1 .author p { margin: 0;}
.articlesummarytype1 .author span { color: #589b60; }

/*search page*/
#search li.hoverBg:hover{
    background-color:#f5f5f5;

    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}

/*trending stories(story stream) front page only*/
#trendingstories.streamingstories .articlesummarytype1 h2 {

    padding-bottom: 14px;

}


@media (max-width: 479px) {
}
@media (min-width: 480px) and (max-width: 767px) {
}

@media (max-width: 767px) {

    .articlesummarytype1 {padding: 40px 0 40px;}
    .articlesummarytype1 .avthumbnail { display: block; width: auto; margin: 0 0 15px; float: none; }
    .articlesummarytype1 .rightwrap { margin-left: 0; float: none; }
    .articlesummarytype1 .author { margin-left: 0; float: none; }

}

@media (min-width: 768px) and (max-width: 991px) {

    .articlesummarytype1 {padding: 40px 0 40px;}
     #searchable .articlesummarytype1 .rightwrap { margin-left:0; }
     #searchable .articlesummarytype1 .author { margin-left:0; }

}

@media (min-width: 1200px) {
}




